*{
    margin: 0px;
    padding: 0px;
}
.fwmain{
    width: 1100px;
    margin: 0px auto;
    padding: 0px 10px;
    /* background-color: aliceblue; */
}
.topimg{
    width: 100%;
    height: 110px;
    background: url(../image/topimg.png) no-repeat;
    background-size: 100%;
    text-align: center;
}
.topimg>span{
    font-size: 44px;
    font-weight: bold;
    line-height: 110px;
    letter-spacing: 6px;
    -webkit-text-stroke:8px #0168b7;
    text-shadow: 0px 8px 0px rgba(9, 71, 164, 0.49);
}
.topimg>h2,
.topimg>h2>span
{
    font-size: 44px;
    font-weight: bold;
    line-height: 110px;
    color: #fff;
    letter-spacing: 6px;
    margin-top: -110px;
    
}
.topimg>h2>span{
    color: #FFEF3E;
} 
.neirong{
    width: 100%;
    height: 757px;
    padding: 44px 52px 0px;
    display: flex;
    box-sizing: border-box;
    justify-content: space-between;
    flex-wrap: wrap;
    background: url(../image/nrimg.png) no-repeat;
}
.smallimg{
  	display:block;
    width: 96px;
    height: 96px;
    margin: 0px auto;
}
.smallimg>img{
	width:96px;
}
.smallbox{
    display: inline-block;
    text-align: center;
    width: 180px;
    height: 180px;
    box-sizing: border-box;
    margin: 0px 10px;
    padding-top: 18px;
    background-color: #F7FBFF;
    border: 1px solid #E2EDFD;
    text-decoration: none;
}
.smallbox:hover{
    text-decoration: underline;
}
.smallbox>span{
    font-weight: bold;
    font-size: 18px;
    color: #EE3B43;
    line-height: 48px;
}
.nrbtn{
    width: 100%;
    height: 45px;
    margin: 0px;
    padding: 0px;
    text-align: center;
}
.nrbtn1,
.nrbtn2{
    display: inline-block;
    width: 175px;
    height: 100%;
    text-decoration: none;
    margin: 0px 42px;
    background: linear-gradient(1deg, #A1BFFF, #1962FF);
    border-radius: 23px;
    
}
.nrbtn>a>span{
    font-size: 18px;
    line-height: 45px;
    color:#fff;
}
.nrbtn1:hover,
.nrbtn2:hover{
    text-decoration: underline;
    
}
.nrbtn2{
    background: linear-gradient(1deg, #FFA1B4, #FF194F);

}
.btmbox{
    width: 100%;
    height: 448px;
    margin-top: 24px;
    display: flex;
    justify-content: space-between;
}

.btmboxson,
.btmboxson2,
.btmboxson3{
    width: 353px;
    height: 100%;
    text-align: center;
    background: url(../image/btmbg.png) no-repeat;
}
.btmboxtop,
.btmboxtop2,
.btmboxtop3{
    width: 100%;
    height: 58px;
    text-align: center;
    background: linear-gradient(90deg, #98C3FF, #2983FF);
    border-radius: 10px 10px 0px 0px;

}
.jiantou1{
    display: inline-block;
    width: 28px;
    height: 16px;
    background: url(../image/jiantou.png) no-repeat;
    background-size: 100%;
}
.btmboxtop>span,
.btmboxtop2>span,
.btmboxtop3>span{
    font-size: 24px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 58px;
    margin: 0px 30px;
}
.jiantou2{
    display: inline-block;
    width: 28px;
    height: 16px;
    background: url(../image/jiantou.png) no-repeat;
    background-size: 100%;
    transform:rotateY(180deg);
}
.btmboxson>img,
.btmboxson2>img,
.btmboxson3>img{
    width: 198px;
    height: 198px;
    margin: 51px auto 34px;
    border: 2px solid #98C3FF;
}
.btmboxson2>img{
    border: 2px solid #FF99AE;
}
.btmboxson3>img{
    border: 2px solid #70CCB5;
}
.btmboxson>p,
.btmboxson2>p,
.btmboxson3>p{
    font-size: 20px;
    font-weight: 400;
    color: #444444;
    line-height: 36px;
}
.btmboxtop2{
    background: linear-gradient(90deg, #FF3866, #FF99AE); 
}
.btmboxtop3{
    background: linear-gradient(90deg, #03B487, #70CCB5);
}
.btmboxson2{
    background: url(../image/btmbg2.png) no-repeat;
}
.btmboxson3{
    background: url(../image/btmbg3.png) no-repeat;
}